| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxNumberFormatter Member List

This is the complete list of members for wxNumberFormatter, including all inherited members.

FromString(wxString s, long *val) | wxNumberFormatter | static
FromString(wxString s, double *val) | wxNumberFormatter | static
GetDecimalSeparator() | wxNumberFormatter | static
GetThousandsSeparatorIfUsed(wxChar *sep) | wxNumberFormatter | static
Style enum name | wxNumberFormatter |
Style_None enum value | wxNumberFormatter |
Style_NoTrailingZeroes enum value | wxNumberFormatter |
Style_WithThousandsSep enum value | wxNumberFormatter |
ToString(long val, int flags=Style_WithThousandsSep) | wxNumberFormatter | static
ToString(double val, int precision, int flags=Style_WithThousandsSep) | wxNumberFormatter | static